loader

Firefox 3.6 Release Candidate Available, Så här fixar du inkompatibla tillägg

Anonim

Utgåvan av Firefox 3.6 är slutligen ute, men om du installerar det, kommer eventuella tillägg som fortfarande inte har uppdaterats för att stödja den senaste versionen att fel eller bara inte fungera.

Vad du behöver göra är att använda den nya kompatibilitetshacken för att få den att fungera. Och innan du börjar prata om nattliga testverktyg och andra tillägg för att tvinga kompatibilitet, vill vi inte uppblåsa Firefox med ännu ett tillägg och föredra om: config hack istället.

Så här tvingar du förlängningskompatibilitet med Firefox 3.6+

Du kan klicka på länken för att läsa den fullständiga beskrivningen eller bara skapa en ny booleansk nyckel med det här namnet och värdet satt till false:

extensions.checkCompatibility.3.6

Den nya versionen av Firefox lägger till en massa funktioner som Personas teman som kan byta utan att starta om webbläsaren, meddelanden om gamla, osäkra versioner av Flash och en massa extra saker som kommer att påskynda webbläsaren.

Hämta Firefox 3.6 Släpp kandidat 1 från mozilla.com

Redaktionen